#wrapper {

    margin-bottom: -144px;

}

#contents {

    background: none;

    color: #000;

}

#footer {

    background: none;

}

#home_text {

    padding-top: 25%;

    font-size: 1rem;

}

#blue_space {

    width: 130px;

    height: 129px;

    background-color: #489BD1;

}

#home_header {

    position: absolute;

    width: 100%;

    height: 114px;

    padding-top: 15px;

    background-color: #489BD1;

    text-align: center;

}

